@CHARSET "UTF-8";

body{
  background: #fafafa;
  font-family: 'Raleway', sans-serif;
  line-height: 1.8;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-weight: 700;
	color: #111;
}
h4 a, h4 a:hover, h4 a:focus,.link-head, .link-head:hover, .link-head:focus{
  color: #111;
  text-decoration:none;
  font-weight: bold;
}
h3.titulo {
    font-size: 30px;
}
.link-head, .link-head:hover, .link-head:focus{color: #FFF; text-decoration:none;}
.navbar-brand img{
	max-width: 300px;
}
ul.nav.navbar-nav.navbar-right {
    margin-top: 20px;
}

/* form-search */

.form-search.is-closed {
    overflow: hidden;
    width: 50px;
     -webkit-transition: width .2s ease-in;
        -moz-transition: width .2s ease-in;
             transition: width .2s ease-in;
}

.form-search.is-opened { width: 300px; }

.form-search input[type="search"] {
    border: 0;
    display: block;
    height: 50px;
    line-height: 50px;
    padding: 0 15px;
    width: 200px;
    float: left;
    margin-top: 10px;
    -webkit-box-sizing: inherit;
       -moz-box-sizing: inherit;
            box-sizing: inherit;
    -webkit-transition: width .2s ease-in;
       -moz-transition: width .2s ease-in;
            transition: width .2s ease-in;
}

.btn-search-close,
.btn-search {
    background: none;
    border: 0;
    color: #222;
    text-align: center;
    display: block;
    height: 40px;
    line-height: 40px;
    width: 50px;
    float: left;
    margin-bottom: 15px;
    top: 15px;
}

.btn-search-close:hover,
.btn-search-close:focus,
.btn-search-close:active,
.btn-search:hover,
.btn-search:focus,
.btn-search:active {
    background-color: #5bc0de;
    color: #FFF;
    text-decoration: none;
}

.form-search.is-closed .btn-search-close { display: none; }

.form-search.is-closed input[type="search"] {
    padding: 0;
    width: 0;
}

.navbar-default
{
	background: url("../img/bg-menu.png") repeat;
	border-color: #fff;
	moz-transition: all .2s ease-in-out;
	ms-transition: all .2s ease-in-out;
	o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
	webkit-transition: all .2s ease-in-out;
	box-shadow:0px 6px 4px -7px #111;
	min-height: 100px;
}
.navbar-default .navbar-brand
{
	color: #5bc0de;
	font-size: 28px;
	font-weight: 400;
	moz-transition: all .2s ease-in-out;
	ms-transition: all .2s ease-in-out;
	o-transition: all .2s ease-in-out;
	padding-bottom: 20px;
	padding-top: 5px;
	transition: all .2s ease-in-out;
	webkit-transition: all .2s ease-in-out;
}
.navbar-default .navbar-brand span
{
	font-weight: 800;
}
.navbar-default .navbar-brand:hover
{
	color: #269abc;
	moz-transition: all .2s ease-in-out;
	ms-transition: all .2s ease-in-out;
	o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
	webkit-transition: all .2s ease-in-out;
}
.navbar-default .navbar-nav>li>a
{
	color: #898ba2;
	font-size: 16px;
	padding: 25px 10px;
	text-shadow: none;
}
.navbar-default .navbar-nav>li>a:focus,.navbar-default .navbar-nav>li>a:hover
{
	background-color: transparent;
	color: #242636;
}
.navbar-default .navbar-nav>.active>a,.navbar-default .navbar-nav>.active>a:focus,.navbar-default .navbar-nav>.active>a:hover
{
	background-color: transparent;
	color: #5bc0de;
	font-weight: 800;
}
.navbar-default .navbar-nav li.dropdown.open>a,.navbar-default .navbar-nav li.dropdown.open>a:hover
{
	background-color: #909090;
	color: #fff;
}
.dropdown-menu
{
	background-color: #909090;
	border: none;
	border-radius: 1px;
	box-shadow: none;
	moz-border-radius: 1px;
	moz-box-shadow: none;
	o-border-radius: 1px;
	o-box-shadow: none;
	padding-bottom: 0;
	padding-top: 0;
	webkit-border-radius: 1px;
	webkit-box-shadow: none;
}
.dropdown-menu>li>a
{
	color: #fff;
	padding-bottom: 12px;
	padding-top: 12px;
}
.dropdown-menu>.active>a,.dropdown-menu>.active>a:focus,.dropdown-menu>.active>a:hover,.dropdown-menu>li>a:focus,.dropdown-menu>li>a:hover
{
	background-color: #B5B5B5;
	color: #fff;
}

#topo
{
	background-attachment: fixed;
	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover!important;
	height: 450px;
	moz-background-size: cover!important;
	ms-background-size: cover!important;
	o-background-size: cover!important;
	/*padding-top: 180px;*/
	position: relative;
	webkit-background-size: cover!important;
	width: 100%;
}
.overlay
{
	background-color: rgba(50,66,90,.65);
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 1;
}

#topo p
{
	border-left: none;
	font-family: 'Raleway', sans-serif;
	margin-top: 250px;
	padding-left: 50px;
	padding-right: 50px;
	position: relative;
	text-align: center;
	z-index: 2;
	font-size: 28px;
	font-weight: 400;
	line-height: 34px;
}
#topo blockquote small
{
	color: #fff;
	font-family: Raleway,sans-serif;
	font-style: italic;
}
#topo blockquote::before
{
	color: #d9dae9;
	content: "\f10d";
	font-family: FontAwesome;
	font-size: 25px;
	height: 25px;
	left: 0;
	moz-transform: rotate(15deg);
	ms-transform: rotate(15deg);
	o-transform: rotate(15deg);
	position: absolute;
	top: 0;
	transform: rotate(15deg);
	webkit-transform: rotate(15deg);
	width: 25px;
}
#topo blockquote::after
{
	color: #d9dae9;
	content: "\f10e";
	font-family: FontAwesome;
	font-size: 25px;
	height: 25px;
	moz-transform: rotate(15deg);
	ms-transform: rotate(15deg);
	o-transform: rotate(15deg);
	position: absolute;
	right: 0;
	top: 0;
	transform: rotate(15deg);
	webkit-transform: rotate(15deg);
	width: 25px;
}
#topo.heading
{
	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover!important;
	height: auto;
	min-height: 240px;
	moz-background-size: cover!important;
	ms-background-size: cover!important;
	o-background-size: cover!important;
	padding-top: 10px;
	webkit-background-size: cover!important;
	width: 100%;
}

#topo.heading .title-desc
{
	color: #fff;
	padding: 90px 0 40px;
	position: relative;
	text-align: center;
	z-index: 3;
}
#topo.heading h2
{
	color: #fff;
	font-size: 34px;
	font-style: italic;
	font-weight: 700;
}

.heading-intern{
	background: url(../img/image-post-header-01.jpg);
	padding-top: 150px;
	padding-bottom: 50px;
	margin-bottom: 30px;
	text-align:center;
}

.topo-cronicas{ background: url(../img/topo-cronicas.jpg); } .topo-historia{background: url(../img/topo-historia.jpg); } 
.topo-producao{background: url(../img/topo-producao.jpg); } .topo-quem{background: url(../img/topo-quem.jpg); } 
.topo-entrevista{background: url(../img/topo-entrevista.jpg); }
.topo-eventos{background: url(../img/topo-eventos.jpg); }.topo-contato{background: url(../img/topo-contato.jpg); }
.titulo-numeros, .sub-numeros, .sub-numeros a{color: #FFF; text-shadow: 2px -2px 10px #111;}

.head-center h3{
	color: #FFF;
	text-shadow: 2px -2px 10px #111; 
        text-transform: uppercase;
}

#destaque-home{
	background-color: #DEDEDE;
	padding: 40px 0;
}

.item-destaque {
    background: #fff;
    padding: 10px;
    margin-bottom: 10px;
}

.img-destaque h3, .img-destaque a{
	font-size: 15px;
	margin: 10px 0;
	color: #111;
}

.img-destaque img{
  /* -webkit-box-shadow: 0px 0px 4px -1px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 4px -1px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 4px -1px rgba(0,0,0,0.75);	*/
}

.section-title
{
	border-bottom: 1px solid #ddd;
	margin-bottom: 40px;
	text-align: center;
}
.section-title h2
{
	font-weight: 800;
	margin-bottom: 20px;
	margin-top: 0;
	position: relative;
	text-transform: uppercase;
}
.section-title h2::after
{
	background-color: #5bc0de;
	bottom: -22px;
	content: '';
	height: 3px;
	left: 50%;
	margin-left: -40px;
	position: absolute;
	width: 80px;
}

#cronicas-recentes{
    width: 100%;
    padding: 80px 0;
    font-size: 16px;
    line-height: 28px;
    color: #666;
}
.go-back {
    display: block;
    float: right;
    font-size: 17px;
    margin-top: 5px;
}
.boxComentado{
	margin: 5px;
	border: 1px solid rgba(17, 17, 17, 0.22);
}
.boxComentadoAlt{
	background: #DEDEDE;
	margin: 5px;
	border: 1px solid rgba(17, 17, 17, 0.22);
}
.usuario{text-transform: capitalize;}

.form-comentario{
	background-color: rgba(222, 222, 222, 0.24);
	padding: 5px;
}
.textoComentario {
    word-wrap: break-word;
    padding-right: 10px;
}
.item-recent, .item-relacionada{
	margin-bottom: 10px;
	background-color: #FAFAFA;
}
.item-recent{padding:10px 20px;}

.post-meta {
    padding: 5px 0;
    font-size: 14px;
}
.item-relacionadas {
    padding-bottom: 20px;
    background-color: #FAFAFA;
}

.item-relacionadas h1 { font-size: 25px; }

.list-recent .col-md-4:nth-child(3n+1) {
    clear: both;
}

.leia-recent a {
    color: #6b6e80;
    text-align: center;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 400;
    display: block;
    background-repeat: repeat-x;
    background-position: 10px center;
    /*background-color: #DEDEDE;*/
    background-color: rgba(222, 222, 222, 0.28);
    border-radius: 25px;
}

.text-recent p {
    font-size: 16px;
    line-height: 28px;
    color: #666;
    text-align: justify;
}

#parceiros{
	padding: 60px 0;
	background-color: #DEDEDE;
}

#parceiros-l{ padding: 0 22px; }

#parceiros-l .parceiro-item{
	margin: 0 4px;
}

#parceiros-l .parceiro-item .img-responsive{
	margin: 0 auto;
}
.owl-controls {
    width: 100%;
    position: absolute;
    top: 50%;
    z-index: 1;
    margin-left: -22px;
}
.owl-buttons > div {
    background-color: #fff;
    border: 1px solid;
    border-radius: 100%;
    color: #505050;
    text-align: center;
    display: block;
    height: 30px;
    line-height: 30px;
    width: 30px;
    margin-top: -15px;
    position: absolute;
}

.owl-buttons > div:hover {
    background-color: #505050;
    color: #fff;
}

.owl-buttons > div > span {
    display: block;
    top: 7px;
}

.owl-prev { left: 15px; }

.owl-next { right: 15px; }
#numero-news{
	padding-top:50px;
	padding-bottom:30px;
	background-image: url("../img/bg-estatistica.jpg");
	display: flex;
	position: relative;
	width: 100%;
}
#numero-news:before {
    content: '';
    position: absolute;
    top: 0; bottom: 0;
    left: 0; right: 0;
    background: #111;
    opacity:0.7;
	-moz-opacity: 0.7;
	filter: alpha(opacity=70);
}

.cronicas-lista{padding-top: 11px;}
.data-cronica{font-weight: 100;}

.title h5 {
    padding-left: 11px;
    line-height: 23px;
    text-transform: uppercase;
}

.title h5 i.data{
	font-weight: 100;
    padding-left: 5px;
    text-transform: none;
}

.formulario{ margin-bottom: 15px; }

.lateral{padding-top: 35px;}
.post-text{margin: 10px 0;}
.lateral-form{}
.lateral-tags{padding: 15px 0;}
.lateral-tags a {
    background: #e2eee2;
    color: #333;
    padding: 8px;
    line-height: 3;
}
.lateral-cronicas ul{ list-style: none;  padding-left: 0;} .lateral-cronicas ul li{ margin-bottom:20px;} .lateral-cronicas ul li a { color: #555; }
.coment-area{padding: 15px; border: 2px solid rgba(17, 17, 17, 0.08);}
.coment-individual{ padding: 10px 0;}
.list-entrevistas{padding: 35px 0; }

.item-entrevista h4{padding-bottom: 10px; color: #666;}
.item-entrevista h4 a{ color: #666;}
.text-principal{margin: 20px 0;}
.list-anos{padding: 15px 0 30px 0;}.list-anos ul{list-style:none; padding-left: 0;} .list-anos ul li{float: left; padding: 0 7px;}
.list-cronicas{clear: both; margin-bottom: 15px;}
.item-cronica{ padding-bottom: 15px; }

.centro {     min-height: 830px; }
.text{color: #000;}
hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #eee;
}
article.col-md-9 { margin-bottom: 20px;  margin-top: 20px;}

.footer{
	padding: 50px 0 30px 0;
	background-image: url("../img/bg.jpg");
}
.footer p, .footer p.paragraph-rodape a {
    line-height: 20px;
    color: #000;
    text-align: justify;
    text-shadow: 2px -2px 10px #A7A7A7;
}
.footer ul{
	list-style: none;
	padding-left: 0;
}
.footer ul li{
	padding: 5px 0;
}
.coluna-2{padding-left:0; }
.coluna-3{padding-right:0;}
.social-footer a{
	font-size: 40px;
	padding:0 10px;
}
.container .text-muted {
    margin: 10px 0;
    color: #111;
}
.social-footer a i.fa-rss-square{color:#FB7629; }
.social-footer a i.fa-facebook-square{color:#3B5998; }
.social-footer a i.fa-twitter-square{color:#39A0CE; }
@media all and (max-width: 768px) {
   .navbar-brand img { max-width: 220px; }
   .heading-intern {max-height: 250px; }
   .coluna-2{padding-left:15px; }
   .coluna-3{padding-right:15px;}
   .img-rodape { margin: 0 auto; }
}